Bug 72281 - Konqueror has rename greyed out on right click of a directory in the directory tree
Konqueror has rename greyed out on right click of a directory in the director...
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 14:10 EDT by Nathan G. Grennan
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 01:27:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-08-22 14:10:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
Konqueror has the option to rename greyed out when clicking on a directory in
the directory tree. This isn't true if you go to the parent directory and then
right click on the directory in the file list column. I have seen this problem
before were delete, rename, etc were greyed out on right click for the directory
tree, but was able to complete work around it by changing the View. I can't seem
to do that now. Lack of right click is the thing I hate about Nautilus and why I
use Konqueror instead. Konqueror still has right click, but it is limited and
more than it used to be.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open Konqueror
2. Right click a directory in the directory tree column

	

Actual Results:  Rename is greyed out

Expected Results:  Rename to be avaiable

Additional info:
Comment 1 Nathan G. Grennan 2003-01-15 07:32:42 EST
Still seeing this with KDE 3.1, and I found find it very annoying.
Comment 2 Nathan G. Grennan 2004-08-20 01:27:36 EDT
Closing old bug on no longer supported product.

Note You need to log in before you can comment on or make changes to this bug.